00 wifi7 - Bug #3509

ftpl 0000 admin123000 admini123!0000010
06/11/2025 14:23 - 00 [I

Status: Closed Start date: 06/11/2025

Priority: Normal Due date:

Assignee: aoao % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

opoo: tiangong2_ ZNXT_default_ker_fs_fwk_1e (0000 : 100%
5cf9ab

Description

ooooo

1.0000000000000000000000000000000000000,000000000000useradmin00000000pwd123010
2.0lpc10000000LAN10000000000400000000000000000FTP serverllsAMBANND
3.00000000waNO000000pvaliPvellinnnnodpc200000000000000000000400000000000000000FTP serverllsAMBALND
4.100000000000000FTP serverlsAmBADNOOOOOO0000000

0FTP serverl0000000000000000000000/000000<tpuser /tppwd1”0“mytest/ftptest”

OsAamMBA Serverl000000000000000000/000000sambat/sambapwd’l“mytest/ftptest”
5.000000pc10000000+100000000000tpuser tppwd1"0“mytest/ftptest’l“sambai/sambapwd 4l0000FTP
serverlSAMBALLINNOO00000

e6.00000pc20000000400000000000¢tpuser /ftppwd1”0“mytest/ftptest’ll“sambai/sambapwd”4l0000FTP
serverlSAMBALINNOO00000

z.aaaoooooooooosd

8.0000el

9.00000000000000D0DOS0

10.00006[

11.00000000000000000s06(

aoooo

1.00200000000400000000000000000FTP serverllsamBAlll

2.00300000000000FTP serverlsamBAlll

3.005070900

000+1000000000000000FTP serverl0000SAMBA

(ttpuseri/ftppwd1”0000000FTP serverlIIISAMBA

O“mytest/ftptest” DDD0000FTP serverl0000SAMBA

[“samba1/sambapwd” 0000000FTP serverl0000SAMBA

4.00el801000

000+ 000000000000000FTP serverl0000SAMBA

[<tpuseri/ftpp wd1”0000000FTP serverlO000SAMBA

O“mytest/ftptest” D000000FTP serverl000SAMBA

(“sambai/sambapwd” D000000FTP serverll000SAMBA

5.00110000+00000000000¢tpuseri /ftppwd1*I“mytest/ftptest”“sambat/sambapwd 4l0000000FTP serverlsAMBALLD

00aooo
00++00000000000D000D00D00+e0000002dmin1230000000admin123!0,admin12300000000000

History

#1 - 06/26/2025 17:00 - 00
0000000oesO0O0O000s00000MR00000000000000-0000000s00000000000000D

#2 - 06/26/2025 17:16 - 00 [

- Status changed from New to Feedback

00006a25d3a99ffdcb9e9b3719e03i89e1a354554bb011000000000000000000000000000000

#3 - 06/27/2025 11:08 - 00 [

- Status changed from Feedback to Resolved

07/18/2025 12




- Assignee changed from (10 [ to00 0

wifi700000witizQ0000000000000

#4 - 07/02/2025 14:32-00 [

- Status changed from Resolved to Closed
